Subject: bug#29325: closed (Re: bug#29325: 26.0.90: Info scrolling stuck)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 23 Nov 2017 20:32:02 +0000

Your bug report

#29325: 26.0.90: Info scrolling stuck

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
29325: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=29325
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#29325: 26.0.90: Info scrolling stuck
From: Eli Zaretskii <[email-masked]>
To: [email-masked] (Charles A. Roelli)
Cc: [email-masked]
Date: Thu, 23 Nov 2017 22:31:13 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Thu, 23 Nov 2017 21:08:45 +0100
> From: [email-masked] (Charles A. Roelli)
> CC: [email-masked]
> 
> I can confirm that it does fix the issue on GNU/Linux.  Thanks again
> for your help here.

Thanks, pushed to the release branch.

Subject: 26.0.90: Info scrolling stuck
From: [email-masked] (Charles A. Roelli)
To: [email-masked]
Date: Thu, 16 Nov 2017 20:41:09 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I had the following issue under GNU/Linux, but not macOS:

1. C-h i
2. M-x buffer-face-mode RET (to enable a variable-width font)
3. m Info RET
4. g Help-Inv RET
5. Scroll to the bottom of the buffer with the mouse-wheel, then up again.

In step 5, I could scroll all the way to the bottom of the buffer (as
far as scrolling with the mouse wheel brings you), but scrolling back
to the top of the buffer would get stuck in the middle somewhere.
Even pressing DEL would not work.

The issue seems to happen only on some nodes.